.container{margin-top:40px;}
.main{margin:0 auto; width:1100px; }
.mainleft{width:750px;float:left;}

.bigpic{margin:0 auto;width:1100px;height:410px;background:url(images/kjdsbg-1.jpg) no-repeat top center;}
.bigpic h1 {display:block; width:600px; height:80px; font-size:40px; color:#FFF;font-weight:normal;}
.bigpic h1 span{font-size:24px; display:block; font-weight:normal;}

.kjds{width:750px; height:34px; border-bottom: #ddd solid 1px;}
.kjds img{float:left;}
.kjds p{color:#009fe3; font-size:24px; line-height:30px;}
.box{ margin:15px 0; width: 750px; height:155px; display:block;border-bottom:1px #cacaca dashed;}
.box .pic{float:left;}
.box .pic a{display:block;}
.box .pic a img{width:184px; height:140px;}
.word{float:right; width: 540px;}
.word a{display:block; font-size:18px; overflow:hidden; width: 520px; height:30px;}
.des{padding-top:15px; line-height:24px; font-size:14px; color:#868686;padding-right: 5px;}
.pubtm{font-size:12px;color:#ccc; margin-top:4px;}
.pubtm span{padding-left:10px; line-height:24px;}


/*·ÖÒ³*/
.page {
margin: 20px 0; float:right; height:36px;
}
.clr {
zoom: 1;
}
.page a {
width: 102px;
height:36px;
border:#009fe3 solid 1px;
text-align: center;
line-height:36px;
font-size: 14px;
background-color:#FFF;
color:#009fe3;
font-weight: bold;
-moz-border-radius: 20px;      /* Gecko browsers */
-webkit-border-radius: 20px;   /* Webkit browsers */
border-radius:20px;            /* W3C syntax */
behavior: url(ie-css3.htc);
display:inline-block;
margin-left:20px;
}
.page a:hover {
background:#eee;
}



/*ÓÒ²à*/
.rmph .title{border-bottom: #ddd solid 1px;}
.rmph .title span{color:#444749; font-size:18px; line-height:30px;}
.rmph .newslist li{width:280px;  display:block; padding:15px 0; border-bottom: #ddd dotted 1px; height:44px;}
.rmph .newslist .time{background-color:#eeeeee; color:#999; width:50px; height:36px; float:left; line-height:36px; text-align:center; font-size:14px; margin:4px 0px;}
.rmph .newslist a .newstitle{line-height:22px;overflow: hidden;font-size:16px;padding-left: 8px; color:#666;}
.rmph .newslist a:hover .newstitle{color:#333;}

.hd{ margin-top:60px;}
.hd .title{border-bottom: #ddd solid 1px;}
.hd .title img{ float:left;}
.hd .title span{font-size:18px;color:#000; float:left; line-height:30px;}
.hd .title a{float:right; color:#868686; line-height:30px; font-size:12px; padding:0 10px;}
.hd .title a:hover{ color:#009fe3;}
.hd .picnews{ display:block; margin-top:25px;}
.hd .picnews .newspic {width: 147px;height: 110px;float: left;margin-right: 10px;}
.hd .picnews .pictitle {margin-top: 16px;font-size: 16px;color: #333;}
.hd .picnews:hover .pictitle{ color:#000;}
.hd .picnews .picdetail {font-size: 14px;line-height: 24px;color: #c8c8c8;}
.hd .newslist{ font-size:16px; overflow:hidden;line-height:32px; margin-top:20px;}
.hd .newslist li a{color:#666;}
.hd .newslist li a:hover{color:#333;}